View Issue Details

IDProjectCategoryView StatusLast Update
0000752Space WarsGUI & Graphicspublic2017-12-25 10:39
ReporterRibeyeAssigned ToRibeye 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.43.0 
Target Version0.44.0Fixed in Version0.44.0 
Summary0000752: Link to station in same field does not work
Description

If there is a station on the same field as the ship, the link the to station in the left sidebar does not work.

TagsNo tags attached.
Object ID
Object Type

Activities

Ribeye

Ribeye

2017-12-23 14:36

administrator   ~0000604

Fix committed to B#752 branch.

Ribeye

Ribeye

2017-12-23 14:36

administrator   ~0000609

Fix committed to master branch.

Related Changesets

SpaceWars: B#752 36e7cd34

2017-12-23 14:36:04

Ribeye

Details Diff
Resolves 0000752 Affected Issues
0000752
mod - classes/sensor_cr.class.php Diff File

SpaceWars: master 1188a052

2017-12-23 14:36:33

Ribeye


Committer: GitHub Details Diff
Merge pull request #10 from cr-bruderer/B#752

Resolves 0000752
Affected Issues
0000752
mod - classes/sensor_cr.class.php Diff File

Issue History

Date Modified Username Field Change
2017-12-21 00:19 Ribeye New Issue
2017-12-21 00:19 Ribeye Status new => assigned
2017-12-21 00:19 Ribeye Assigned To => Ribeye
2017-12-23 14:36 Ribeye Changeset attached => SpaceWars B#752 36e7cd34
2017-12-23 14:36 Ribeye Note Added: 0000604
2017-12-23 14:36 Ribeye Status assigned => resolved
2017-12-23 14:36 Ribeye Resolution open => fixed
2017-12-23 14:36 Ribeye Changeset attached => SpaceWars master 1188a052
2017-12-23 14:36 Ribeye Note Added: 0000609
2017-12-23 14:36 Ribeye Fixed in Version => 0.44.0